iBackup Extractor
User Manual


Windows Requirements

iBackup Extractor runs under Microsoft Windows XP, Vista, Windows 7 or Windows 8. 32-Bit and 64-Bit versions of Windows are supported.

iBackup Extractor runs under Microsoft .Net Framework version 3.5. (The iBackup Extractor installer will detect if you do not have this installed and offer to install it for you.)

Macintosh Requirements

The Mac version of iBackup Extractor requires OSX 10.7 or high (Lion or higher).

iOS Device Requirements

iBackup Extractor will be able to work with all backups made with any iOS device (e.g. iPhone, iPod Touch or iPad) running iOS 4.2 or higher.